Remote Monitoring & Management Help

Prerequisite: ConnectWise Manage 2017.5

Our ConnectWise Manage integration takes advantage of the advanced API set introduced in ConnectWise Manage 2017.5.

This update rolls out automatically for ConnectWise Manage Cloud users and is also available for On Premise partners.

To avoid any potential issues when attempting to integrate your Dashboard with (or migrate your existing Dashboard integration to) an On Premise instance of ConnectWise Manage, we would suggest ensuring this instance is running at least ConnectWise Manage 2017.5.

Please note that we are not responsible for the content of external links.